/***********************
                  COLORS
verde: #42924d
rosso: #d83832
giallo: #fff24a
nero opaco: #2d3436

 **********************/


body {
    font-family: 'Roboto', sans-serif;
}

a {
    text-decoration: none!important;
}

/***********************
            HEADER & NAV
 **********************/

#my-header {
    text-align:center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
}

#my-header .row {
display:contents;
}

#my-header img {
margin: 0 15px;
}

/***********************
            TEXT
 **********************/

b.color {
    color:#d83832;
}


section {
    margin:150px 0;
    text-align:center;
}

section h1 {
    text-align:center;
}

section.bck_light {
    margin-bottom:0;
}

.box-servizio {
    padding: 50px 25px;
    background-color: #f2f2f285;
    min-width: 170px;
    border-right: 7px solid #fff;
}

.box-servizio:last-child {
    border:none;
}

.box-servizio {
    position:relative;
    min-height:200px;
}

.box-servizio button {
    position: absolute;
    bottom: 20px;
    left: 35%;
}

a .box-servizio:hover {
    opacity:0.6;
}

a .box-servizio h3 {
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}

a .box-servizio p {
text-decoration: none;
    color: #000;
}

.box-servizio h3 {
    font-size:20px;
}

span.material-icons-outlined {
    font-size:10px;
}

section.bck_light {
    background-color: #f5f5f5;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

section.bck_light p {
    max-width:800px;
    margin: 0 auto;
}


#copyright {
    background-color: #212121;
    color: #FFFFFF;
    padding-top: 50px;
    padding-bottom: 50px;
    font-weight: 300!important;
    font-size: 13px;
    text-align:center;
}

#copyright a {
    color: #fff;
}

.btn-primary {
    padding: 5px 20px!important;
    border: none!important;
}



@media screen and (max-width:992px) {
    .box-servizio button {
        left:40%;
    }
}
